Dorico 4 with Mac OS 10.13

Is D4 running with Mac OS 10. 13 (High Sierra)? I know it is declared as minimum compatibility with 10.14 (Mojave). But the first version of Cubase 11 is running with High Sierra (with some minor issues) , although it should not. So perhaps it’s the same with D4.

No, I’m afraid you really do need at least 10.14 for it even to install.

1 Like